@charset "utf-8";
/* CSS Document */

.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-text {
    line-height: 1.1 !important;
}

.spf-body .uikit-header .uikit-header__logo-wrapper {
    width:100%;
}


/********** A-Z table start ******************/

.AZtable {
    background-color: #f5ed5a;
    padding: 20px;
}

.AZtable-container {
    background-color: #f0f3f5;
}

.halftable {
   float:left;
   width:50%;
}

.ulstyle {
  clear: right;
  float: left;
  width: 46%;
  margin: 0 2% !important;
  padding: 0 !important;
}

.ulstyle h3 {
  background: linear-gradient(to right,#0078ca,#482d8d);
  color: #ffffff;
  padding: 10px;
  border: 1px solid #342568;
  border-radius: 0 6px 6px 0;
  margin: 5px 0 0;
}

.ulstyle, .ulstyle li {
  list-style: none;
  padding: 0;
}

.ulstyle li a { 
  background-color: #eeeeee;
  display:block; 
  text-decoration:none; 
  color:#000000; 
  line-height:30px;
  border-bottom-style:solid; 
  border-bottom-width:1px; 
  border-bottom-color:#CCCCCC; 
  padding-left: 20px; 
  cursor:pointer; 
}

.ulstyle li a:hover, .ulstyle li a:focus { 
    background-color: #cccccc;
}


.divcell p {
  color: #000000;
  background: #b4adda;
  padding: 10px;
  border-radius: 0 25px 25px 0;
  font-size: 1.2em;
  font-weight: 700;
  margin: 15px 0 5px 0;
  border-bottom: 1px dotted #b4adda;
}

.backbutton a {
    display: block;
    text-decoration: none;
    color: #000000;
    font-size: 1.1em;
    padding: 5px 20px;
    background: #4AD3D9;
/*    padding: 15px 50px 15px 20px;
    background: url("mysource_files/Arrow.png") right 5px top 50% no-repeat #4ad3c9; */
    border-radius: 6px;
   -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
   -moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
   box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
}


.backbutton a:hover, .backbutton a:focus {
   margin: 4px -4px -4px 4px;
   -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.7);
   -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.7);
   box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.7);
}

/********** A-Z table end ******************/



/* card styles from https://stackoverflow.com/questions/13474210/css3-3d-flip-animation-ie10-transform-origin-preserve-3d-workaround*/

.card, .card2, .card3, .card4, .card5, .card6, .card7, .card8, .card9, .card10, .card11, .card12, .card13, .card14, .card15, .card16, .card17, .card18, .card19, .card20, .card21, .card22, .card23, .card24, .card25, .card26, .card27, .card28, .card29, .card30, .card31, .card32, .card33  {
	perspective: 1000px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	margin: 5px 5px;
	/*width:320px;
	width:302px;*/
	width:300px;
	height:236px;
	vertical-align:top;
	/*position:absolute;*/
	display:block;
	/* font-size:25px;
    font-weight:bold;  */
    float: left;
}

.card a, .card2 a, .card3 a, .card4 a, .card5 a, .card6 a, .card7 a, .card8 a, .card9 a, .card10 a, .card11, .card12, .card13, .card14, .card15, .card16, .card17, .card18, .card19, .card20, .card21, .card22, .card23, .card24, .card25, .card26, .card27, .card28, .card29, .card30, .card31, .card32, .card33  {
	text-decoration: none;
}


.card .content, 
.card2 .content, 
.card3 .content, 
.card4 .content, 
.card5 .content, 
.card6 .content, 
.card7 .content, 
.card8 .content,
.card9 .content, 
.card10 .content, 
.card11 .content, 
.card12 .content, 
.card13 .content, 
.card14 .content, 
.card15 .content, 
.card16 .content, 
.card17 .content, 
.card18 .content,
.card19 .content, 
.card20 .content, 
.card21 .content, 
.card22 .content, 
.card23 .content, 
.card24 .content, 
.card25 .content, 
.card26 .content, 
.card27 .content, 
.card28 .content,
.card29 .content, 
.card30 .content, 
.card31 .content, 
.card32 .content, 
.card33 .content   {
	transition: 0.5s ease-out;
	-webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	-ms-transition: 0.5s ease-out;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	/* content backface is visible so that static content still appears */
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-o-backface-visibility: visible;
	-ms-backface-visibility: visible;


	/* border: 1px solid grey;
    border-radius: 15px;  */
	position:relative;
	width: 100%;
	height: 100%;
	
}
.card.applyflip .content, 
.card2.applyflip .content, 
.card3.applyflip .content, 
.card4.applyflip .content, 
.card5.applyflip .content, 
.card6.applyflip .content, 
.card7.applyflip .content, 
.card8.applyflip .content, 
.card9.applyflip .content, 
.card10.applyflip .content, 
.card11.applyflip .content, 
.card12.applyflip .content, 
.card13.applyflip .content, 
.card14.applyflip .content, 
.card15.applyflip .content, 
.card16.applyflip .content, 
.card17.applyflip .content, 
.card18.applyflip .content, 
.card19.applyflip .content,  
.card20.applyflip .content, 
.card21.applyflip .content, 
.card22.applyflip .content, 
.card23.applyflip .content, 
.card24.applyflip .content, 
.card25.applyflip .content, 
.card26.applyflip .content, 
.card27.applyflip .content, 
.card28.applyflip .content, 
.card29.applyflip .content, 
.card30.applyflip .content, 
.card31.applyflip .content, 
.card32.applyflip .content, 
.card33.applyflip .content {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}

/*
.card .content .cardStatic, .card2 .content .cardStatic, .card3 .content .cardStatic, .card4 .content .cardStatic {*/
	/* Half way through the card flip, rotate static content to 0 degrees
	transition: 0s linear 0.17s;
	-webkit-transition: 0s linear 0.17s;
	-moz-transition: 0s linear 0.17s;
	-o-transition: 0s linear 0.17s;
	-ms-transition: 0s linear 0.17s;
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg); */

	/* text-align: center; 
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 100%;
	line-height:100px;
}*/

/*
.card.applyflip .content .cardStatic, .card2.applyflip .content, .card3.applyflip .content, .card4.applyflip .content {*/
	/* Half way through the card flip, rotate static content to -180 degrees -- to negate the flip and unmirror the static content */
	/*
	transition: 0s linear 0.17s;
	-webkit-transition: 0s linear 0.17s;
	-moz-transition: 0s linear 0.17s;
	-o-transition: 0s linear 0.17s;
	-ms-transition: 0s linear 0.17s;
	transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
}
*/
.card .content .cardFront, 
.card2 .content .cardFront, 
.card3 .content .cardFront, 
.card4 .content .cardFront,
.card5 .content .cardFront, 
.card6 .content .cardFront, 
.card7 .content .cardFront,
.card8 .content .cardFront, 
.card9 .content .cardFront, 
.card10 .content .cardFront,
.card11 .content .cardFront, 
.card12 .content .cardFront, 
.card13 .content .cardFront, 
.card14 .content .cardFront,
.card15 .content .cardFront, 
.card16 .content .cardFront, 
.card17 .content .cardFront,
.card18 .content .cardFront, 
.card19 .content .cardFront, 
.card20 .content .cardFront, 
.card21 .content .cardFront, 
.card22 .content .cardFront, 
.card23 .content .cardFront, 
.card24 .content .cardFront, 
.card25 .content .cardFront, 
.card26 .content .cardFront, 
.card27 .content .cardFront,
.card28 .content .cardFront, 
.card29 .content .cardFront, 
.card30 .content .cardFront, 
.card31 .content .cardFront, 
.card32 .content .cardFront, 
.card33 .content .cardFront {
 /*   background-color: purple;  */
    color: white;
}

.card .content .cardBack, 
.card2 .content .cardBack, 
.card3 .content .cardBack, 
.card4 .content .cardBack,
.card5 .content .cardBack, 
.card6 .content .cardBack, 
.card7 .content .cardBack,
.card8 .content .cardBack, 
.card9 .content .cardBack, 
.card10 .content .cardBack,
.card11 .content .cardBack, 
.card12 .content .cardBack, 
.card13 .content .cardBack, 
.card14 .content .cardBack,
.card15 .content .cardBack, 
.card16 .content .cardBack, 
.card17 .content .cardBack,
.card18 .content .cardBack, 
.card19 .content .cardBack, 
.card20 .content .cardBack, 
.card21 .content .cardBack, 
.card22 .content .cardBack, 
.card23 .content .cardBack, 
.card24 .content .cardBack, 
.card25 .content .cardBack, 
.card26 .content .cardBack, 
.card27 .content .cardBack,
.card28 .content .cardBack, 
.card29 .content .cardBack, 
.card30 .content .cardBack, 
.card31 .content .cardBack, 
.card32 .content .cardBack, 
.card33 .content .cardBack  {
    background-color: #ffffff;
    color: #000000;
	border: 1px solid #C1C1C1;
}

.card .content .cardFront, .card .content .cardBack, 
.card2 .content .cardFront, .card2 .content .cardBack, 
.card3 .content .cardFront, .card3 .content .cardBack, 
.card4 .content .cardFront, .card4 .content .cardBack, 
.card5 .content .cardFront, .card5 .content .cardBack, 
.card6 .content .cardFront, .card6 .content .cardBack, 
.card7 .content .cardFront, .card7 .content .cardBack, 
.card8 .content .cardFront, .card8 .content .cardBack, 
.card9 .content .cardFront, .card9 .content .cardBack, 
.card10 .content .cardFront, .card10 .content .cardBack, 
.card11 .content .cardFront, .card11 .content .cardBack, 
.card12 .content .cardFront, .card12 .content .cardBack, 
.card13 .content .cardFront, .card13 .content .cardBack, 
.card14 .content .cardFront, .card14 .content .cardBack, 
.card15 .content .cardFront, .card15 .content .cardBack, 
.card16 .content .cardFront, .card16 .content .cardBack, 
.card17 .content .cardFront, .card17 .content .cardBack, 
.card18 .content .cardFront, .card18 .content .cardBack, 
.card19 .content .cardFront, .card19 .content .cardBack, 
.card20 .content .cardFront, .card20 .content .cardBack, 
.card21 .content .cardFront, .card21 .content .cardBack, 
.card22 .content .cardFront, .card22 .content .cardBack, 
.card23 .content .cardFront, .card23 .content .cardBack, 
.card24 .content .cardFront, .card24 .content .cardBack, 
.card25 .content .cardFront, .card25 .content .cardBack, 
.card26 .content .cardFront, .card26 .content .cardBack, 
.card27 .content .cardFront, .card27 .content .cardBack, 
.card28 .content .cardFront, .card28 .content .cardBack, 
.card29 .content .cardFront, .card29 .content .cardBack, 
.card30 .content .cardFront, .card30 .content .cardBack, 
.card31 .content .cardFront, .card31 .content .cardBack, 
.card32 .content .cardFront, .card32 .content .cardBack , 
.card33 .content .cardFront, .card33 .content .cardBack  {
	/* Backface visibility works great for all but IE. As such, we mark the backface visible in IE and manage visibility ourselves */
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	text-align: center;
	/* line-height:200px; */
}
.card .content .cardFront, .card.applyflip .content .cardFront, 
.card2 .content .cardFront, .card2.applyflip .content .cardFront, 
.card3 .content .cardFront, .card3.applyflip .content .cardFront, 
.card4 .content .cardFront, .card4.applyflip .content .cardFront, 
.card5 .content .cardFront, .card5.applyflip .content .cardFront, 
.card6 .content .cardFront, .card6.applyflip .content .cardFront, 
.card7 .content .cardFront, .card7.applyflip .content .cardFront, 
.card8 .content .cardFront, .card8.applyflip .content .cardFront, 
.card9 .content .cardFront, .card9.applyflip .content .cardFront, 
.card10 .content .cardFront, .card10.applyflip .content .cardFront, 
.card11 .content .cardFront, .card11.applyflip .content .cardFront, 
.card12 .content .cardFront, .card12.applyflip .content .cardFront, 
.card13 .content .cardFront, .card13.applyflip .content .cardFront, 
.card14 .content .cardFront, .card14.applyflip .content .cardFront, 
.card15 .content .cardFront, .card15.applyflip .content .cardFront, 
.card16 .content .cardFront, .card16.applyflip .content .cardFront, 
.card17 .content .cardFront, .card17.applyflip .content .cardFront, 
.card18 .content .cardFront, .card18.applyflip .content .cardFront, 
.card19 .content .cardFront, .card19.applyflip .content .cardFront, 
.card20 .content .cardFront, .card20.applyflip .content .cardFront, 
.card21 .content .cardFront, .card21.applyflip .content .cardFront, 
.card22 .content .cardFront, .card22.applyflip .content .cardFront, 
.card23 .content .cardFront, .card23.applyflip .content .cardFront, 
.card24 .content .cardFront, .card24.applyflip .content .cardFront, 
.card25 .content .cardFront, .card25.applyflip .content .cardFront, 
.card26 .content .cardFront, .card26.applyflip .content .cardFront, 
.card27 .content .cardFront, .card27.applyflip .content .cardFront, 
.card28 .content .cardFront, .card28.applyflip .content .cardFront, 
.card29 .content .cardFront, .card29.applyflip .content .cardFront, 
.card30 .content .cardFront, .card30.applyflip .content .cardFront, 
.card31 .content .cardFront, .card31.applyflip .content .cardFront, 
.card32 .content .cardFront, .card32.applyflip .content .cardFront, 
.card33 .content .cardFront, .card33.applyflip .content .cardFront  {
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
}

.card .content .cardBack, .card.applyflip .content .cardBack, 
.card2 .content .cardBack, .card2.applyflip .content .cardBack, 
.card3 .content .cardBack, .card3.applyflip .content .cardBack, 
.card4 .content .cardBack, .card4.applyflip .content .cardBack, 
.card5 .content .cardBack, .card5.applyflip .content .cardBack, 
.card6 .content .cardBack, .card6.applyflip .content .cardBack, 
.card7 .content .cardBack, .card7.applyflip .content .cardBack, 
.card8 .content .cardBack, .card8.applyflip .content .cardBack, 
.card9 .content .cardBack, .card9.applyflip .content .cardBack, 
.card10 .content .cardBack, .card10.applyflip .content .cardBack,
.card11 .content .cardBack, .card11.applyflip .content .cardBack, 
.card12 .content .cardBack, .card12.applyflip .content .cardBack, 
.card13 .content .cardBack, .card13.applyflip .content .cardBack, 
.card14 .content .cardBack, .card14.applyflip .content .cardBack, 
.card15 .content .cardBack, .card15.applyflip .content .cardBack, 
.card16 .content .cardBack, .card16.applyflip .content .cardBack, 
.card17 .content .cardBack, .card17.applyflip .content .cardBack, 
.card18 .content .cardBack, .card18.applyflip .content .cardBack, 
.card19 .content .cardBack, .card19.applyflip .content .cardBack, 
.card20 .content .cardBack, .card20.applyflip .content .cardBack, 
.card21 .content .cardBack, .card21.applyflip .content .cardBack, 
.card22 .content .cardBack, .card22.applyflip .content .cardBack, 
.card23 .content .cardBack, .card23.applyflip .content .cardBack, 
.card24 .content .cardBack, .card24.applyflip .content .cardBack, 
.card25 .content .cardBack, .card25.applyflip .content .cardBack, 
.card26 .content .cardBack, .card26.applyflip .content .cardBack, 
.card27 .content .cardBack, .card27.applyflip .content .cardBack, 
.card28 .content .cardBack, .card28.applyflip .content .cardBack, 
.card29 .content .cardBack, .card29.applyflip .content .cardBack, 
.card30 .content .cardBack, .card30.applyflip .content .cardBack, 
.card31 .content .cardBack, .card31.applyflip .content .cardBack, 
.card32 .content .cardBack, .card32.applyflip .content .cardBack, 
.card33 .content .cardBack, .card33.applyflip .content .cardBack {
	transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
}

.card .content .cardFront, .card.applyflip .content .cardBack, 
.card2 .content .cardFront, .card2.applyflip .content .cardBack, 
.card3 .content .cardFront, .card3.applyflip .content .cardBack, 
.card4 .content .cardFront, .card4.applyflip .content .cardBack, 
.card5 .content .cardFront, .card5.applyflip .content .cardBack, 
.card6 .content .cardFront, .card6.applyflip .content .cardBack, 
.card7 .content .cardFront, .card7.applyflip .content .cardBack, 
.card8 .content .cardFront, .card8.applyflip .content .cardBack, 
.card9 .content .cardFront, .card9.applyflip .content .cardBack, 
.card10 .content .cardFront, .card10.applyflip .content .cardBack, 
.card11 .content .cardFront, .card11.applyflip .content .cardBack,  
.card12 .content .cardFront, .card12.applyflip .content .cardBack, 
.card13 .content .cardFront, .card13.applyflip .content .cardBack, 
.card14 .content .cardFront, .card14.applyflip .content .cardBack, 
.card15 .content .cardFront, .card15.applyflip .content .cardBack, 
.card16 .content .cardFront, .card16.applyflip .content .cardBack, 
.card17 .content .cardFront, .card17.applyflip .content .cardBack, 
.card18 .content .cardFront, .card18.applyflip .content .cardBack, 
.card19 .content .cardFront, .card19.applyflip .content .cardBack, 
.card20 .content .cardFront, .card20.applyflip .content .cardBack, 
.card21 .content .cardFront, .card21.applyflip .content .cardBack,  
.card22 .content .cardFront, .card22.applyflip .content .cardBack, 
.card23 .content .cardFront, .card23.applyflip .content .cardBack, 
.card24 .content .cardFront, .card24.applyflip .content .cardBack, 
.card25 .content .cardFront, .card25.applyflip .content .cardBack, 
.card26 .content .cardFront, .card26.applyflip .content .cardBack, 
.card27 .content .cardFront, .card27.applyflip .content .cardBack, 
.card28 .content .cardFront, .card28.applyflip .content .cardBack, 
.card29 .content .cardFront, .card29.applyflip .content .cardBack, 
.card30 .content .cardFront, .card30.applyflip .content .cardBack, 
.card31 .content .cardFront, .card31.applyflip .content .cardBack, 
.card32 .content .cardFront, .card32.applyflip .content .cardBack, 
.card33 .content .cardFront, .card33.applyflip .content .cardBack {
	/* IE Hack. Halfway through the card flip, set visibility. Keep other browsers visible throughout the card flip. */
	animation: stayvisible 0.5s both;
	-webkit-animation: stayvisible 0.5s both;
	-moz-animation: stayvisible 0.5s both;
	-o-animation: stayvisible 0.5s both;
	-ms-animation: donothing 0.5s;
	-ms-transition: visibility 0s linear 0.17s;
	visibility: visible;
}
.card.applyflip .content .cardFront, .card .content .cardBack, 
.card2.applyflip .content .cardFront, .card2 .content .cardBack, 
.card3.applyflip .content .cardFront, .card3 .content .cardBack, 
.card4.applyflip .content .cardFront, .card4 .content .cardBack, 
.card5.applyflip .content .cardFront, .card5 .content .cardBack, 
.card6.applyflip .content .cardFront, .card6 .content .cardBack, 
.card7.applyflip .content .cardFront, .card7 .content .cardBack, 
.card8.applyflip .content .cardFront, .card8 .content .cardBack, 
.card9.applyflip .content .cardFront, .card9 .content .cardBack, 
.card10.applyflip .content .cardFront, .card10 .content .cardBack, 
.card11.applyflip .content .cardFront, .card11 .content .cardBack, 
.card12.applyflip .content .cardFront, .card12 .content .cardBack, 
.card13.applyflip .content .cardFront, .card13 .content .cardBack, 
.card14.applyflip .content .cardFront, .card14 .content .cardBack, 
.card15.applyflip .content .cardFront, .card15 .content .cardBack, 
.card16.applyflip .content .cardFront, .card16 .content .cardBack, 
.card17.applyflip .content .cardFront, .card17 .content .cardBack, 
.card18.applyflip .content .cardFront, .card18 .content .cardBack, 
.card19.applyflip .content .cardFront, .card19 .content .cardBack, 
.card20.applyflip .content .cardFront, .card20 .content .cardBack, 
.card21.applyflip .content .cardFront, .card21 .content .cardBack, 
.card22.applyflip .content .cardFront, .card22 .content .cardBack, 
.card23.applyflip .content .cardFront, .card23 .content .cardBack, 
.card24.applyflip .content .cardFront, .card24 .content .cardBack, 
.card25.applyflip .content .cardFront, .card25 .content .cardBack, 
.card26.applyflip .content .cardFront, .card26 .content .cardBack, 
.card27.applyflip .content .cardFront, .card27 .content .cardBack, 
.card28.applyflip .content .cardFront, .card28 .content .cardBack, 
.card29.applyflip .content .cardFront, .card29 .content .cardBack, 
.card30.applyflip .content .cardFront, .card30 .content .cardBack, 
.card31.applyflip .content .cardFront, .card31 .content .cardBack, 
.card32.applyflip .content .cardFront, .card32 .content .cardBack, 
.card33.applyflip .content .cardFront, .card33 .content .cardBack {
	/* IE Hack. Halfway through the card flip, set visibility. Keep other browsers visible throughout the card flip. */
	animation: stayvisible 0.5s both;
	-webkit-animation: stayvisible 0.5s both;
	-moz-animation: stayvisible 0.5s both;
	-o-animation: stayvisible 0.5s both;
	-ms-animation: donothing 0.5s;
	-ms-transition: visibility 0s linear 0.17s;
	visibility: hidden;
}
@keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-webkit-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-moz-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-o-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-ms-keyframes donothing { 0% { } 100% { } }

/* end card styles */

.label {
	background: rgba(0, 0, 0, 0.6);   
/*	background: rgba(0, 0, 0, 0.4);   */
	height: 48px;
	padding: 6px;
	position: absolute bottom;
	font-size: 1.4em; 
	font-family: 'Montserrat';	
	color: #ffffff;
}

.label2 {
	background: rgba(0, 0, 0, 0.6);   
	height: 72px;
	padding: 6px;
	position: absolute bottom;
	font-size: 1.4em; 
	font-family: 'Montserrat';	
	color: #ffffff;
	line-height: 1.25em;
}



.cardBack p{
/*	font-family: 'Source Sans Pro';	 */
	padding: 12px;
	font-size: 1.1em;
	text-align: left;
}


.cardBack p a, .label a {
	text-decoration: none;
	border: none;
}

.label a, .label2 a {
	color: #ffffff;
}

.cardArts {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0016/1202056/a-is-for-arts.jpg");
}
.cardBusiness {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0003/1203177/b-is-for-business.jpg");
}
.cardCommunityservices {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0005/1203179/c-is-for-community-services.jpg");
}
.cardDisability {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0015/1203180/d-is-for-disability.jpg");
}
.cardEconomicdevelopment {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0017/1203182/e-is-for-economic-development.jpg");
}
.cardEducation {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0019/1203364/e-is-for-education.jpg");
}
.cardFun {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0018/1203183/f-is-for-fun.jpg");
}
.cardGamingandracing{
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0019/1203184/g-is-for-gaming-and-racing.jpg");
}
.cardHospitalsandhealth {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0020/1203185/h-is-for-hospitals-and-health.jpg");
}
.cardHousing {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0004/1203187/h-is-for-housing.jpg");
}
.cardJustice {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0005/1203188/j-is-for-justice.jpg");
}
.cardKids {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0006/1203189/k-is-for-kids.jpg");
}
.cardLGBTIQ {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0016/1203190/l-is-for-lgbtiq.jpg");
}
.cardMentalhealth {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0017/1203191/m-is-for-mental-health.jpg");
}
.cardMulticulturalaffairs {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0018/1203192/m-is-for-multicultural-affairs.jpg");
}
.cardNewlandrelease {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0019/1203193/n-is-for-new-land-release.jpg");
}
.cardOldercanberrans {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0020/1203194/o-is-for-older-canberrans.jpg");
}
.cardPlanning {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0003/1203195/p-is-for-planning.jpg");
}
.cardPoliceandemergencyservices {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0005/1203197/p-is-for-police-and-emergency-services.jpg");
}
.cardRoads {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0007/1203199/r-is-for-roads.jpg");
}
.cardSport {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0012/1203204/s-is-for-sport.jpg");
}
.cardSuburbs {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0013/1203205/s-is-for-suburbs.jpg");
}
.cardTourism {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0014/1203206/t-is-for-tourism.jpg");
}
.cardTraining {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0015/1203207/t-is-for-training.jpg");
}
.cardTransport {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0016/1203208/t-is-for-transport.jpg");
}
.cardUrbanrenewal {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0017/1203209/u-is-for-urban-renewal.jpg");
}
.cardVenuesandproperty {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0009/1203210/v-is-for-venues-and-property.jpg");
}
.cardVeterans {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0011/1204040/v-is-for-veterans.jpg");
}
.cardWomen {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0011/1203212/w-is-for-women.jpg");
}
.cardXtras {
	background-image: url("/budget/budget-2018-2019/images/a-to-z/x-is-for-xtras.jpg");
}
.cardYoungpeople {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0013/1203214/y-is-for-young-people.jpg");
}
.cardZeroemissions {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0014/1203215/z-is-for-zero-emissions-and-the-environment.jpg");
}
.cardATSI {
	background-image: url("https://apps.treasury.act.gov.au/__data/assets/image/0017/1204235/a-is-for-aboriginal-and-torres-strait-islanders-canberra.jpg");
}


/*  tile break points - toggle presentation from graphic to list  */

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 736px) {
/* Styles */
.mobile-tiles {
  visibility: hidden;
  display: none;
}
.show-tiles {
  visibility: visible;
  display: block;
}
}



/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 737px) {
/* Styles */
.mobile-tile {
/* visibility: visible;
  display: block;   */
  visibility: hidden;
  display: none;
}
.show-tiles {
  visibility: hidden;
  display: none;
}
}

.atoz-list {

    border-bottom: 2px solid #ffffff;
    text-align: center;
    padding: 8px;
    background-color: #686868;
    text-decoration: none;
    color: #ffffff;

}

.atoz-list a {
    text-decoration: none !important;
    color: #ffffff !important;
    border: none !important;
}


.atoz-list a:hover {
    text-decoration: none !important;
    color: #686868 !important;
    background-color: #ffffff;

}

/* adding budget styles */

p.quote {
	font-size: 1.4em;
	font-weight: 300;
	color: #b03a8d;
	line-height: 1.3em;
}
p.attribution {
	text-transform: uppercase;
	color : #666666;
}
h2.inset {
	text-transform: uppercase !important;
	color: #000000 !important;
	font-size: 1.6em !important;
	font-weight: 500 !important;
}
p.intro {
	font-size: 1.2em;
	font-weight: 700;
	color: #492581;
}
.floatLeftText {
	float: left;
	width: 60%;
}
.dotted {
	text-decoration: none;
	border-bottom: 1px dotted #004899 !important;
}
.clearBoth {
	clear: both;
	padding-bottom: 20px;
}
.spacer {
	min-height: 20px;
}
.floatLeft img {
	float: left;
	padding-right: 20px;
	box-sizing: unset !important;
}
.videothumbnail {
	width: 200px;
	float: left;
	margin-right: 20px;
}
.videothumbnail p {
	font-size: .75em !important;
}
.videothumbnail img {
	float: left;
	padding-right: 20px;
	box-sizing: unset !important;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videoWrapper50 {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper50 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 50%;
}
.hr-budget {
	border-bottom: 1px solid #a4a4a4 !important;
}
.pullout-health {
	background-color: #482e8e;
	float: left;
	width: 340px;
	padding: 10px;
}
.health-left {
	float: left;
	width: 60%;
	margin-right: 20px;
}
.pullout-health h3, .pullout-health p {
	color: #ffffff !important;
}
/* map stuff */

h1.map-title-belconnen, h1.map-title-gungahlin, h1.map-title-woden, h1.map-title-central, h1.map-title-tuggeranong {
	font-size: 1.6em !important;
	text-align: center;
}
h1.map-title-belconnen {
	/* color: #00a9a7 !important;  */
	color: #ffffff !important;
}
h1.map-title-gungahlin {
	/* color: #9ebd36 !important;*/
	color: #ffffff !important;
}
h1.map-title-woden {
	/* color: #f26b26 !important;*/
	color: #ffffff !important;
}
h1.map-title-central {
	/* color: #00adee !important;*/
	color: #ffffff !important;
}
h1.map-title-tuggeranong {
	/* color: #cfcd11 !important;*/
	color: #ffffff !important;
}
.modal-content-belconnen {
	position: relative;
	background-color: #1a1a1a;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/* border: 6px solid #00a9a7;  */
	border: 6px solid #a33790;
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5);
	color: #ffffff;
}
.modal-content-woden {
	position: relative;
	background-color: #1a1a1a;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/* border: 6px solid #f26b26;  */
	border: 6px solid #a33790;
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5);
	color: #ffffff;
}
.modal-content-gungahlin {
	position: relative;
	background-color: #1a1a1a;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/* border: 6px solid #9ebd36;  */
	border: 6px solid #a33790;
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5);
	color: #ffffff;
}
.modal-content-central {
	position: relative;
	background-color: #1a1a1a;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/* border: 6px solid #00adee;  */
	border: 6px solid #a33790;
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5);
	color: #ffffff;
}
.modal-content-tuggeranong {
	position: relative;
	background-color: #1a1a1a;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/* border: 6px solid #cfcd11;  */
	border: 6px solid #a33790;
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5);
	color: #ffffff;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #ffffff;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
    margin-bottom: 10px;
    background-color: #000;
    border: none !important;
}

button.close {
	filter: alpha(opacity=100)!important;
	opacity: 1 !important;
}
.text-center.map-button {
	padding: 10px;
	background-color: #ffffff;
}
.text-center.map-button {
	padding: 10px;
	background-color: #ffffff;
}
.nav-utilities {
	display: none !important;
	visibility: hidden;
}
.feature-panel-blue {
	background-color: #482e8e;
	color: #ffffff !important;
	padding: 10px;
	margin-bottom: 20px;
}
.feature-panel-blue .intro {
	color: #ffffff !important;
}
/* end budget extras */

p.notice {
	color: #CC3300;
	font-weight: bold;
}


.subTitle {
    font-size: .7em;

}






/*  modal stuff from bootstrap  - for maps   */

.modal-open {
	overflow: hidden
}
.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0
}
.modal.fade .modal-dialog {
	-webkit-transition: -webkit-transform .3s ease-out;
	-o-transition: -o-transform .3s ease-out;
	transition: transform .3s ease-out;
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	-o-transform: translate(0, -25%);
	transform: translate(0, -25%)
}
.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0)
}
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto
}
.modal-dialog {
	position: relative;
	width: auto;
	margin: 10px
}
.modal-content {
	position: relative;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #999;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5)
}
.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000
}
.modal-backdrop.fade {
	filter: alpha(opacity=0);
	opacity: 0
}
.modal-backdrop.in {
	filter: alpha(opacity=50);
	opacity: .5
}
.modal-header {
	min-height: 16.43px;
	padding: 15px;
	border-bottom: 1px solid #e5e5e5
}
.modal-header .close {
	margin-top: -2px
}
.modal-title {
	margin: 0;
	line-height: 1.42857143
}
.modal-body {
	position: relative;
	padding: 15px
}
.modal-footer {
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5
}
.modal-footer .btn+.btn {
	margin-bottom: 0;
	margin-left: 5px
}
.modal-footer .btn-group .btn+.btn {
	margin-left: -1px
}
.modal-footer .btn-block+.btn-block {
	margin-left: 0
}
.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll
}

@media (min-width:768px) {
.modal-dialog {
	width: 600px;
	margin: 30px auto
}
.modal-content {
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
	box-shadow: 0 5px 15px rgba(0,0,0,.5)
}
.modal-sm {
	width: 300px
}
}

@media (min-width:992px) {
.modal-lg {
	width: 900px
}
}



/* end modal stuff */



.spf-body .spf-text-banner.spf-text-banner--gradient-violet-indigo a:hover {
    color: #000000;
 /*   background: red;  */
}